Bulletin de sécurité Pixel/Nexus : août 2018

Restez organisé à l'aide des collections Enregistrez et classez les contenus selon vos préférences.

Publié le 6 août 2018

Le bulletin de sécurité Pixel / Nexus contient des détails sur les vulnérabilités de sécurité et les améliorations fonctionnelles affectant les appareils Google Pixel et Nexus pris en charge (appareils Google). Pour les appareils Google, les niveaux de correctifs de sécurité du 05/08/2018 ou ultérieurs résolvent tous les problèmes de ce bulletin et tous les problèmes du bulletin de sécurité Android d'août 2018. Pour savoir comment vérifier le niveau de correctif de sécurité d'un appareil, consultez Vérifier et mettre à jour votre version d'Android .

Tous les appareils Google pris en charge recevront une mise à jour vers le niveau de correctif du 2018-08-05. Nous encourageons tous les clients à accepter ces mises à jour sur leurs appareils.

Remarque : les images du micrologiciel des appareils Google sont disponibles sur le site Google Developer .

Annonces

Outre les vulnérabilités de sécurité décrites dans le bulletin de sécurité Android d'août 2018, les appareils Google contiennent également des correctifs pour les vulnérabilités de sécurité décrites ci-dessous. Les partenaires ont été informés de ces problèmes il y a au moins un mois et peuvent choisir de les intégrer dans le cadre des mises à jour de leurs appareils.

Correctifs de sécurité

Les vulnérabilités sont regroupées sous le composant qu'elles affectent. Il y a une description du problème et un tableau avec le CVE, les références associées, le type de vulnérabilité , la gravité et les versions mises à jour du projet Open Source Android (AOSP) (le cas échéant). Lorsqu'elle est disponible, nous relions la modification publique qui a résolu le problème à l'ID de bogue, comme la liste des modifications AOSP. Lorsque plusieurs modifications concernent un seul bogue, des références supplémentaires sont liées aux numéros suivant l'ID du bogue.

Cadre

CVE Références Taper Gravité Versions AOSP mises à jour
CVE-2017-1000100 A-64610131 IDENTIFIANT Modéré 7.0, 7.1.1, 7.1.2, 8.0, 8.1

Système

CVE Références Taper Gravité Versions AOSP mises à jour
CVE-2018-9435 A-79591688 IDENTIFIANT Modéré 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2018-9461 A-37629504 IDENTIFIANT Modéré 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2018-9449 A-79884292 IDENTIFIANT Modéré 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2018-9457 A-72872376 IDENTIFIANT Modéré 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2018-9441 A-74075873 [ 2 ] IDENTIFIANT Modéré 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2017-13322 A-67862398 DoS Modéré 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2018-9447 A-79995313 DoS Modéré 6.0, 6.0.1, 8.0, 8.1

Composants du noyau

CVE Références Taper Gravité Composant
CVE-2018-9462 A-78364203 * EoP Modéré Écran tactile
CVE-2018-9439 A-79377438 * EoP Modéré Pile réseau
CVE-2018-9463 A-78362414 * EoP Modéré Écran tactile
CVE-2018-1068 A-77902350
Noyau en amont
EoP Modéré Netfilter
CVE-2018-9464 A-68993267 * EoP Modéré Chargeur de démarrage Taimen

Composants Qualcomm

CVE Références Taper Gravité Composant
CVE-2018-11263 A-79422278 *
QC-CR#2209106
EoP Modéré Wi-Fi
CVE-2017-8261 A-35139833 *
QC-CR#2013631
EoP Modéré Pilote de caméra
CVE-2018-5910 A-79422277
QC-CR#2175499 [ 2 ]
EoP Modéré MDSS
CVE-2018-5909 A-79421262
QC-CR#2174716
EoP Modéré Rotateur
CVE-2018-5908 A-79422409
QC-CR#2171758 [ 2 ]
EoP Modéré MDSS
CVE-2018-5905 A-79421261
QC-CR#2169715
EoP Modéré Pilote Diag
CVE-2018-5904 A-79421260
QC-CR#2184702 [ 2 ]
EoP Modéré Conducteur de puissance
CVE-2018-5903 A-79421737
QC-CR#2185477
EoP Modéré qcacd 3.0
CVE-2017-18306 A-73889358 *
QC-CR#2216399
IDENTIFIANT Modéré v4l2
CVE-2017-18307 A-73888283 *
QC-CR#2026045
IDENTIFIANT Modéré qcacld-3.0
CVE-2017-9711 A-36367253 *
QC-CR#2046006
EoP Modéré API
CVE-2018-3587 A-65542521 *
QC-CR#2120605
EoP Modéré qcacld-2.0

Mise à jour : Cadre

CVE Références Taper Gravité Versions AOSP mises à jour
CVE-2017-13295 A-62537081 [ 2 ] DoS Modéré 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1

Mise à jour : système

CVE Références Taper Gravité Versions AOSP mises à jour
CVE-2017-13242 A-62672248 IDENTIFIANT Modéré 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1

Mise à jour : composants Qualcomm

CVE Références Taper Gravité Composant
CVE-2017-15817 A-68992394
QC-CR#2076603 [ 2 ]
QC-CR#2084599
QC-CR#2096512
CRE Critique Wi-Fi

Questions et réponses courantes

Cette section répond aux questions courantes qui peuvent survenir après la lecture de ce bulletin.

1. Comment puis-je déterminer si mon appareil est mis à jour pour résoudre ces problèmes ?

Les niveaux de correctif de sécurité du 05/08/2018 ou ultérieurs résolvent tous les problèmes associés au niveau de correctif de sécurité du 05/08/2018 et à tous les niveaux de correctifs précédents. Pour savoir comment vérifier le niveau du correctif de sécurité d'un appareil, lisez les instructions du calendrier de mise à jour Pixel et Nexus .

2. Que signifient les entrées de la colonne Type ?

Les entrées de la colonne Type du tableau des détails de la vulnérabilité font référence à la classification de la vulnérabilité de sécurité.

Abréviation Définition
CRE Exécution de code à distance
EoP Élévation de privilège
IDENTIFIANT Divulgation d'information
DoS Déni de service
N / A Classement non disponible

3. Que signifient les entrées dans la colonne Références ?

Les entrées sous la colonne Références du tableau des détails de la vulnérabilité peuvent contenir un préfixe identifiant l'organisation à laquelle appartient la valeur de référence.

Préfixe Référence
UN- ID de bogue Android
QC- Numéro de référence Qualcomm
M- Numéro de référence MediaTek
N- Numéro de référence NVIDIA
B- Numéro de référence Broadcom

4. Que signifie un * à côté de l'ID de bogue Android dans la colonne Références ?

Les problèmes qui ne sont pas accessibles au public ont un * à côté de l'ID de bogue Android dans la colonne Références . La mise à jour pour ce problème est généralement contenue dans les derniers pilotes binaires pour les appareils Pixel/Nexus disponibles sur le site Google Developer .

5. Pourquoi les failles de sécurité sont-elles réparties entre ce bulletin et les bulletins de sécurité Android ?

Les vulnérabilités de sécurité documentées dans les bulletins de sécurité Android sont nécessaires pour déclarer le dernier niveau de correctif de sécurité sur les appareils Android. Des vulnérabilités de sécurité supplémentaires, telles que celles documentées dans ce bulletin, ne sont pas requises pour déclarer un niveau de correctif de sécurité.

Versions

Version Date Remarques
1.0 6 août 2018 Bulletin publié.